
import postReq from '../../server/axiosInstance';
import { urlConfig } from '../../server/url';


//登录
export async function login({commit}, payload) {
  return await postReq(urlConfig.登录, payload);
};

//退出登录
export function quitLogin() {
  return ;
}



